
/* Class = "NSButton"; ibShadowedToolTip = "Read about this window in the Simon Help."; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Read about this window in the Simon Help.";

/* Class = "NSButton"; ibShadowedToolTip = "Change these preferences back to the recommended values"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Change these preferences back to the recommended values";

/* Class = "NSTableColumn"; headerCell.title = "Script Type"; ObjectID = "14"; */
"14.headerCell.title" = "Script Type";

/* Class = "NSColorWell"; ibShadowedToolTip = "Text color for the Script editor"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Text color for the Script editor";

/* Class = "NSColorWell"; ibShadowedToolTip = "Background color for the Script editor"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Background color for the Script editor";

/* Class = "NSTextField"; ibShadowedToolTip = "Font and size for the Script editor; click Select… to display the Font panel"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Font and size for the Script editor; click Select… to display the Font panel";

/* Class = "NSButton"; ibShadowedToolTip = "Display the Font panel to choose the Script editor font"; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Display the Font panel to choose the Script editor font";

/* Class = "NSButton"; ibShadowedToolTip = "Remove the selected script type"; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Remove the selected script type";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new script type"; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Add a new script type";

/* Class = "NSTableColumn"; headerCell.title = "Path"; ObjectID = "55"; */
"55.headerCell.title" = "Path";

/* Class = "NSTableColumn"; headerCell.title = "Extension"; ObjectID = "56"; */
"56.headerCell.title" = "Extension";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "65"; */
"65.title" = "Restore Defaults";

/* Class = "NSTextFieldCell"; title = "Script font:"; ObjectID = "67"; */
"67.title" = "Script font:";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "68"; */
"68.title" = "Select…";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "69"; */
"69.title" = "-";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "70"; */
"70.title" = "+";

/* Class = "NSTextFieldCell"; title = "Foreground:"; ObjectID = "71"; */
"71.title" = "Foreground:";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "72"; */
"72.title" = "Background:";
